<template>
	<slist :path="path" :cid="cid"></slist>
</template>

<script>
	import slist from '../common/slist.vue'
export default {
	components: {
		slist
	},
	data() {
		return {
			cid: 63,
			path: '/concat/rules',
		};
	},
};
</script>

<style lang="scss" scoped>
</style>